

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
background: url(/webfiles/QuestRecruitment/webpages/images/37138/intro-bottombg.jpg) repeat-x bottom;
border-top: 1px solid #fff;
}

.intro-box
{
background: ;
color:;
padding: 15px 15px 20px 15px;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
/*
background: url(/webfiles/QuestRecruitment/webpages/images/37138/pm-topshadow.gif) repeat-x top left;
*/
margin-left: 10px !important;
}

.primary-box
{
border:0px solid ;
padding: 25px;
padding-bottom: 30px;
background: url(/webfiles/QuestRecruitment/webpages/images/37138/pm-boxbg.gif) no-repeat center 15px;
width: 269px;
height: 240px;
}

.pm-divider
{
/*background: url(/webfiles/QuestRecruitment/webpages/images/37138/pm-divider.gif) repeat-y right;
width: 1px; */
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#06542B;
display: block;
font:normal 24px arial;
text-decoration: none;
margin-bottom: 15px;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: #fff !important;
font: bold 11px tahoma;
background: url(/webfiles/QuestRecruitment/webpages/images/37138/green-btnbg.gif) no-repeat top center;
text-decoration: none;
padding: 7px;
display: block;
text-align: center;
margin-bottom: 3px;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/************** HEADINGS **************/
h1
{
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	background:url(/webfiles/QuestRecruitment/layouts/images/h1.gif) no-repeat left;
}
h1,
h1 a,
h1 a:visited,
h1 a:hover
{
	color: #06542B;
	letter-spacing: 0px;
	text-transform: none;
	text-decoration: none;
	font: normal normal normal 24px/normal arial;
}
h2
{
	margin: 8px 0px 8px 0px;	
	padding: 0px 0px 0px 0px;
	display: block;
}

h2,
h2 a,
h2 a:visited,
h2 a:hover
{ 
	border-bottom: 0px solid;
	color: #666666;
	font: normal normal bold 14px/normal arial;
}
h3
{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	display: block;
}

h3,
h3 a,
h3 a:visited,
h3 a:hover
{
	color: #06542B;
	font: normal normal bold 12px/normal arial;
}

h4
{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	display: block;
}

h4,
h4 a,
h4 a:visited,
h4 a:hover
{
	color: ##Paragraph Header Color##;
	font: normal normal bold 12px/normal arial;
}

h5
{
	color: Maroon;
	display: block;
	font: normal 12px arial;
	margin: 0px;
	padding: 0px 10px 0px 0px;
}
h6
{
	display: block;
	margin: 0px;
	padding: 0px;
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #06542B;
}

a:visited {
	color: #06542B;
}

a:hover {
	color: #538A6D;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
		color: #333333;
	font: 11px tahoma, verdana, arial, helvetica;
	line-height: 17px;
}
body {
background: #FFFFFF;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 850px;
	border: 1px solid #fff;

} 

div#header-container
{
	background: url(/webfiles/QuestRecruitment/layouts/images/bg-header.gif) #FFFFFF;
}


div#header-container td a,
div#header-container td a:link,
div#header-container td a:visited,
div#header-container td a:hover

{
	color: #ffffff;
	text-decoration: none;
	text-align: right;
font-weight: bold;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/QuestRecruitment/layouts/images/bg-main.gif);
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 30px;
}

.body-section-a
{
}

.body-section-b
{
}



#shadowbg
{
background: url(/webfiles/QuestRecruitment/layouts/images/3494/shadowbg.gif) repeat-y top center;
}

#topbg
{
background: url(/webfiles/QuestRecruitment/layouts/images/3494/topbg.gif) no-repeat top center;
padding-top: 30px;
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/QuestRecruitment/layouts/images/background.gif) no-repeat left #538A6D;
text-align:Left;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: bold 11px Arial;
	padding: 7px 15px 7px 15px;
	text-transform: none;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #E8E8E8  ! important;
	text-decoration: none;
	background: #236944;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:0px solid #dddddd;
	background-color:#538A6D;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:#538A6D;
	border-bottom: 0px solid #dddddd;
	color:#FFFFFF;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#E8E8E8;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/QuestRecruitment/layouts/images/bg-ln.gif) #D9E5DF;
	border-right: 1px solid #FFFFFF;
	width: 204px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: url(/webfiles/QuestRecruitment/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #D9E5DF;
	border-bottom: 1px solid #FFFFFF;
	color: #06542B;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: bold 11px arial;
	padding: 6px 3px 6px 22px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: url(/webfiles/QuestRecruitment/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #B2CCBF !important;
	color: #06542B !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #D9E5DF;
/*	border-bottom: 1px solid #FFFFFF; */
	color: #06542B;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 22px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url(/webfiles/QuestRecruitment/layouts/images/3494/footer-bg.gif) no-repeat top center #FFFFFF;
	border-top: 0px solid #000000;
	padding: 20px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #333333;
	font: 10px arial;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

h1.breadcrumb
{
font-size:16px;
color:#999999;
padding-bottom:20px;
}

h1.breadcrumb span
{
color: #06542B;
}

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 4px solid #f4f4f4;
}

.thumbnail-image
{
	border: 1px solid #f4f4f4;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/